/*
Theme Name: OTV
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.nav-dropdown>li.nav-dropdown-col{display:block}
.nav-dropdown{border:1px solid #ddd; padding:0}
.nav-dropdown .nav-dropdown-col>a, .nav-dropdown li a{font-weight:normal !important; text-transform:none !important;font-size:15px; font-weight:500}
.nav-dropdown .nav-dropdown-col>ul li:hover{background:none}
.nav-dropdown-default>li:hover>a, .nav-dropdown .nav-dropdown-col>ul li:hover>a{color:#659b0f}
.nav-dropdown-default>li:hover{background:none}
.nav-dropdown-default>li>a{border-bottom:0 !important}.nav-dropdown-has-arrow li.has-dropdown:before{border-width: 10px;
    margin-left: -10px;}
.nav-dropdown .nav-dropdown-col>ul{border: 1px solid #d2d2d2;margin-top:-40px;box-shadow: 2px 2px 5px #828282;display:none;position: absolute;
    left: 100%;z-index: 9;background: white;min-width: 240px;}
.nav-dropdown>li.nav-dropdown-col{width:100%;border-right:0}
.nav-dropdown .nav-dropdown-col>ul li a{padding:10px;  text-transform: none;color:black}
.header-nav li.nav-dropdown-col:hover >ul{display:block !important}

.active>ul.children, .active>ul.sub-menu:not(.nav-dropdown) {
    display: none !important;
}

#top-bar li a {
    text-transform: none;
    letter-spacing: 0;
    font-size: 13px;
}
.header-search-form-wrapper input {
    border-top-left-radius: 5px;
    box-shadow: none;
    border-bottom-left-radius: 5px;
    font-size: 13px;
    color: black;
}
.nav-dropdown-default {
    /* padding: 5px; */
}
.nav-dropdown > li > a,
.nav-column > li > a {
    font-size: 15px;
    color: black;
}
.nav-spacing-xlarge > li {
    margin: 0 11px;
}
.nav-dropdown > li > a:hover {
    padding-left: 10px;
    color: #659b0f;
}
.nav > li > a {
    font-size: 16px;
    font-weight: bold;
}
.slider-nav-light .flickity-page-dots .dot.is-selected {
    border-radius: 10px;
    width: 25px;
}
.section-title-center span:after {
    content: '';
    display: table;
    clear: both;
    background: url(/wp-content/uploads/2021/05/line-1.png);
    width: 100%;
    height: 20px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;
    padding-top: 0;
}
.searchform .button.icon {
    height: 32px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.section-title b {
    background: none;
}
.section-title-container {
    margin-bottom: 0;
}
.section-title-center span {
    text-transform: none;
    font-size: 30px;
}
.li-do-section .cot1 .icon-box {
    text-align: right;
}
.li-do-section .cot1 .icon-box .icon-box-img {
    margin-right: 0;
    margin-left: auto;
    margin-bottom: 5px;
}
.li-do-section .icon-box h3 {
    font-size: 19px;
    color: #659b0f;
}
.li-do-section .icon-box .icon-box-img {
    margin-bottom: 5px;
}
.li-do-section .icon-box {
    margin-bottom: 35px;
}
.li-do-section .icon-box .icon-box-text p {
    font-size: 14px;
    color: #3a3a3a;
}
.product-small .box-image {
    border-radius: 10px;
    background: white;
    padding: 10px;
    border: 1px solid #eaeef7;
}
.product-small .box-image:hover::before {
    -webkit-animation: shine 0.75s;
    animation: shine 0.75s;
}
@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}
@keyframes shine {
    100% {
        left: 125%;
    }
}
.product-small .box-image::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
.product-small.box .product-title a {
    color: #659b0f;
    font-weight: bold;
    font-size: 18px;
}
.product-small.box .product-title a:hover {
    color: #f26921;
}
.doi-tac-section {
    box-shadow: -10px -10px 20px #0000000a;
}
.doi-tac-section .ux-logo img {
    border-radius: 5px;
    height: 70px;
    box-shadow: 3px 5px 1px #00000014;
}
.doi-tac-section .col {
    padding-bottom: 0;
}
.nut-xem-them {
    font-weight: normal;
    letter-spacing: 0;
}
.product-small .box-image .image-cover {
    border-radius: 5px;
}
.san-pham-section .col,
.chuyen-gia-section .col {
    padding-bottom: 0;
}

.chuyen-gia-section h3 {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: normal;
}
.mb {
    margin-bottom: 15px;
}
.chuyen-gia-section .large-6 .col-inner {
    background: #cf5c20d1;
    padding: 10px;
    border-radius: 10px;
}
.list-post .post-item .box-text {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: white;
    padding: 15px;
}
.list-post .post-item .box-image {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.list-post .post-item a:hover {
    color: black;
}
.box-blog-post .is-divider {
    display: none;
}
.list-post .post-item .post-title {
    font-size: 18px;
    margin-bottom: 10px;
}
.blog-archive {
    padding-top: 0;
}
.archive-page-header {
    padding: 200px 0 100px 0;
    margin-bottom: 30px;
    background-image: url(/wp-content/uploads/2021/05/bg-category.jpg);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    background-size: cover;
}
.woocommerce-Tabs-panel h2 {
    font-size: 19px;
}
.blog-archive #breadcrumbs {
    color: #c7c7c7;
}
#breadcrumbs {
    margin-bottom: 10px;
    font-size: 14px;
    color: gray;
}
.recent-blog-posts a {
    font-size: 15px;
}
.single-post #breadcrumbs {
    color: #e8e8e8 !important;
}
.widget .is-divider {
    display: none;
}
span.widget-title {
    text-transform: none;
    letter-spacing: 0;
    font-size: 19px;
    color: #659b0f;
    display: block;
    margin-bottom: 10px;
}
.woocommerce-tabs ul.tabs li a {
    padding: 7px 15px;
    font-size: 17px;
    text-transform: none;
    letter-spacing: 0;
}
.woocommerce-tabs ul.tabs li.active a {
    color: #659b0f;
}
.single-product .nav-line > li.active > a:before {
    display: none;
}
.woocommerce-tabs ul.tabs {
    margin-top: 30px;
    border-bottom: 0;
}
.product-section {
    border-top: 0;
}
.product-footer .woocommerce-tabs {
    padding: 0;
}

.single-product .product-info,
.single-product .large-6 {
    padding-top: 0;
    padding-bottom: 0;
}
.product-main {
    padding: 30px 0 0 0;
}
.single-product #product-sidebar {
    padding-top: 30px;
}
.form-tu-van h3 {
    background: #485563;
    text-transform: uppercase;
    text-align: center;
    color: white;
    font-weight: bold;
    font-size: 15px;
    padding: 7px;
}
.form-tu-van p.des {
    text-align: left;
    margin-bottom: 10px;
    font-size: 14px;
    padding: 0 10px;
}
.home .tieu-de-transparent,
.archive.category .tieu-de-transparent {
    display: none;
}
.single-post .page-title-inner {
    padding: 200px 0 100px 0;
}
.archive .page-title-inner .flex-grow {
    display: none;
}
.title_page {
    float: left;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
}
.sortbypttuan410 {
    display: flex;
    margin-top: 0;
    justify-content: flex-end;
    margin-bottom: 10px;
}
.sortbypttuan410 form {
    padding: 0 0 0 20px;
}
.archive .tieu-de-transparent .shop-page-title {
    font-size: 30px;
    color: white;
}
.archive .breadcrumbs {
    font-size: 15px;
    text-transform: none;
    letter-spacing: 0;
    color: white;
}
.archive .breadcrumbs a {
    color: #f26921;
}
.archive .product-small .box-image {
    border-radius: 10px;
    background: white;
    padding: 0;
    border: 0;
}
.sortbypttuan410 .pt-checkbox {
    margin-right: 0px;
}
.shop-container .title_page,
.category-page-title {
    display: none;
}
.archive .product-small.box .box-text {
    padding: 10px 0 0 0;
}
.single-product .product-title {
    margin-bottom: 10px;
    font-size: 21px;
}
.product-footer .woocommerce-tabs {
    margin-top: 0;
}
.product-footer .woocommerce-tabs {
    border-top: 0;
}
.blog-archive .page-title {
    text-transform: uppercase;
    font-size: 30px;
    letter-spacing: 0;
    color: white;
}
.blog-archive #breadcrumbs a {
    color: #f26921;
}
.blog-archive .archive-page-header .large-12 {
    padding-bottom: 0;
}
.blog-archive .post-item .box-image {
    border-radius: 10px;
}
.blog-archive .post-item .post-title {
    font-size: 17px;
    margin-bottom: 10px;
}
.blog-archive .post-item .post-title:hover {
    color: #659b0f;
}
.blog-archive .post-item a:hover {
    color: black;
}
.post-item .box-image:hover::before {
    -webkit-animation: shine 0.75s;
    animation: shine 0.75s;
}
@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}
@keyframes shine {
    100% {
        left: 125%;
    }
}
.post-item .box-image::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
.blog-single .large-3 {
    padding-left: 0;
}
.entry-content {
    padding-top: 0;
    padding-bottom: 0;
}
.is-divider {
    display: none;
}
.blog-single .entry-title {
    font-size: 22px;
}
.xem-them .tieu-de-xem-them {
    font-weight: 700;
    display: block;
    margin-bottom: 10px;
    font-size: 19px;
    color: black;
}
.xem-them ul li {
    margin-bottom: 3px;
}
.xem-them ul li a {
    font-weight: 700;
    font-size: 16px;
    color: #659b0f;
}
.xem-them ul li a:hover {
    text-decoration: underline;
}
.blog-single .entry-meta {
    text-transform: none;
    font-size: 14px;
    letter-spacing: 0;
    color: gray;
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    padding: 10px;
    background: #f9f9f9;
}
.danh-muc {
    margin-bottom: 15px;
}
.danh-muc span.title,
.the-tim-kiem span.title {
    border-radius: 4px;
    background: #659b0f;
    padding: 4px 10px;
    color: white;
    margin-right: 5px;
}
.danh-muc a,
.the-tim-kiem a {
    line-height: 32px;
    border-radius: 4px;
    margin-bottom: 10px;
    padding: 4px 10px;
    background: #dedede;
    color: #464646;
}
.bai-viet-lien-quan h4:hover {
    color: #659b0f;
}
.blog-single .wp-caption {
    text-align: center;
}
.wp-caption .wp-caption-text {
    background: none;
}
ul.product_list_widget li img {
    border-radius: 99%;
}
.widget img {
    width: 100%;
    border-radius: 10px;
}
.danh-muc a:hover,
.the-tim-kiem a:hover {
    background: #659b0f;
    color: white;
}
.bai-viet-lien-quan {
    margin-top: 15px;
}
.bai-viet-lien-quan h3 {
    font-size: 19px;
    color: black;
}
.bai-viet-lien-quan ul {
    margin-bottom: 0;
    display: inline-block;
    width: 100%;
}
.bai-viet-lien-quan ul li {
    list-style: none;
    width: 25%;
    color: graytext;
    float: left;
    padding-left: 4px;
    padding-right: 5px;
}
.bai-viet-lien-quan ul li .box-image img {
    height: 120px;
    border-radius: 4px;
    object-fit: cover;
    object-position: center;
}
.bai-viet-lien-quan h4 {
    font-size: 15px;
    color: black;
    line-height: 19px;
    padding-top: 7px;
    height: 64px;
    overflow: hidden;
}
.list-post .post-item .post-title:hover {
    color: #659b0f;
}
.list-post .post-item .post-meta {
    color: #f26921;
}
.tin-tuc-section .large-12 {
    padding-bottom: 0;
}
.gioi-thieu-section img {
    border-radius: 10px;
}
.gioi-thieu-section {
    padding-bottom: 0px !important;
}
.list-post .post-item .col-inner {
    box-shadow: 2px 10px 30px #00000017;
    border-radius: 10px;
}
.top-footer .icon-box .icon-box-text p {
    margin-top: 4px;
    margin-bottom: 0;
}
.top-footer .col,
.footer-section .col {
    padding-bottom: 0;
}
.absolute-footer.dark {
    color: #fff;
    font-size: 13px;
}
.footer-section .col {
    padding-bottom: 0;
}
.footer-section h3 {
    margin-bottom: 20px;
    font-weight: 500;
    font-size: 18px;
}
h1.entry-title.mb {
    margin-bottom: 10px;
    text-transform: none;
    letter-spacing: 0;
}
.page-right-sidebar .large-9 {
    border-right: none;
}
.page-right-sidebar .large-3 {
    padding-left: 0;
}
.footer-section ul li a:hover {
    color: white;
    text-decoration: underline;
}
.footer-section li {
    list-style: circle;
}
.top-footer h3 {
    font-size: 17px;
    font-weight: normal;
}
a.back-to-top {
    bottom: 10%;
    background: #659b0f !important;
    border: none !important;
    color: white !important;
}
.woocommerce-result-count,
.woocommerce-ordering select {
    font-size: 15px;
}
.related h3 {
    margin: 0;
    text-transform: none;
    letter-spacing: 0;
    font-size: 22px;
}
.breadcrumbs a {
    text-transform: none;
}
.single-product .large-9 {
    border-right: none !important;
}
.single-product .large-3 {
    padding-left: 0;
}
.form-tu-van .row-info {
    width: 100%;
    padding: 2px 10px;
    display: inline-block;
    clear: both;
    font-size: 14px;
}
.form-tu-van .row-info .left {
    width: 30%;
    display: inline-block;
    float: left;
}
.form-tu-van .row-info .right {
    width: 70%;
    display: inline-block;
    float: left;
}
.form-tu-van input {
    margin-bottom: 0;
    box-shadow: none;
    font-size: 14px;
}
.product_meta > span {
    border-top: none;
    font-size: 15px;
}
.star-rating span:before {
    color: #f26921;
}
.woocommerce-product-rating {
    margin-bottom: 10px;
}
.form-tu-van {
    border-radius: 5px;
    border: 1px solid #485563;
    text-align: center;
}
.form-tu-van input[type='submit'] {
    margin-bottom: 15px;
    margin-left: 0;
    text-transform: none;
    font-weight: normal;
    border-radius: 5px;
}
#comments,
#review_form_wrapper {
    flex-basis: 100%;
    max-width: 100%;
}
.has-border {
    border: 1px solid #dddddd !important;
    padding: 15px 30px 30px;
}
#reviews,
#comments {
    padding-bottom: 0;
}
.comment-form {
    margin-bottom: 0;
}
.nut-gui-yeu-cau {
    background: #f26921;
    padding: 5px 10px;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 0;
    border-radius: 5px;
    color: white;
    font-weight: bold;
}
.nut-gui-yeu-cau:hover {
    background: #f26921;
    color: white;
}
.form-bao-gia .des {
    font-size: 15px;
    margin-bottom: 10px;
    display: block;
    color: gray;
}
.form-bao-gia h3 {
    text-transform: uppercase;
    color: #659b0f;
}
.form-bao-gia .row-info {
    display: inline-block;
    width: 100%;
    clear: both;
}
.form-bao-gia .row-info .left {
    display: inline-block;
    float: left;
    padding-right: 10px;
    width: 50%;
}
.form-bao-gia input,
.form-bao-gia textarea {
    font-size: 14px;
    box-shadow: none;
}
.form-bao-gia input[type='submit'] {
    margin: 0;
}
form {
    margin-bottom: 0;
}
.lightbox-content {
    border-radius: 10px;
}
.form-bao-gia .row-info .right {
    display: inline-block;
    float: left;
    padding-left: 10px;
    width: 50%;
}
.woocommerce-Reviews-title {
    font-size: 16px;
}
.nav-dark .nav > li > a {
    color: rgb(255 255 255);
}
.blog-archive .header-main {
    background-color: rgba(0, 0, 0, 0);
}
.blog-archive .header-wrapper,
.archive .header-main,
.archive.category .header-wrapper {
    background-color: rgba(255, 255, 255, 0) !important;
}
.header-wrapper {
    background-color: rgb(255 255 255 / 0%) !important;
}

.related-gallery .gallery-item .wp-caption-text {
    text-align: left;
    padding-left: 10px;
    font-size: 15px;
    line-height: 21px;
}
.stuck .header-main {
    background: white;
}
.tieu-de-transparent {
    background-image: url(/wp-content/uploads/2024/12/bg-category.png);
    background-size: cover;
    min-height: 400px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: top;
    padding: 200px 0 100px 0;
}
.tieu-de-transparent .tieu-de {
    text-align: center;
    color: white;
    text-transform: uppercase;
    font-size: 30px;
    display: block;
    font-weight: bold;
}
.related-gallery .gallery-item .gallery-icon {
    width: 23%;
    float: left;
    padding-right: 10px;
}
.related-gallery .gallery-item {
    padding: 5px 0px;
    border-bottom: 1px solid #ececec;
}
.related-gallery {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

span.amount,
span.price {
    color: #f26921;
    font-weight: 700;
}

.single-product .product-info form {
    margin-top: 20px;
}

.page .tieu-de-transparent .tieu-de {
    display: none;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .bai-viet-lien-quan ul li {
        width: 50%;
    }
    .bai-viet-lien-quan ul li .box-image img {
        height: 90px;
    }
    .slider-section .banner-inner .text-box p {
        font-size: 16px;
    }
    .li-do-section .cot1 .icon-box {
        text-align: center;
    }
    .li-do-section .cot1 .icon-box .icon-box-img,
    .li-do-section .icon-box .icon-box-img {
        margin: 0 auto;
    }
    .li-do-section .icon-box {
        text-align: center;
    }
    .section-title-center span {
        font-size: 25px;
    }
    .san-pham-section .col {
        padding: 0 5px 10px;
    }
    .san-pham-section .large-columns-3 {
        margin-left: -5px !important;
        margin-right: -5px !important;
    }
    .product-small .box-image {
        padding: 0;
        border: none;
    }
    .product-small .box-text {
        padding: 5px 0 0 10px;
    }
    .product-small.box .product-title a {
        font-size: 16px;
    }
    .chuyen-gia-section .col,
    .top-footer .col {
        padding-bottom: 15px;
    }
    .footer-section .col {
        flex-basis: 100%;
        max-width: 100%;
    }
    .off-canvas .nav-vertical > li > a {
        padding-top: 12px;
        padding-bottom: 12px;
        font-size: 16px;
        text-transform: none;
        color: #353535;
    }
    .page-right-sidebar .large-3,
    .blog-single .large-3 {
        padding-left: 15px;
    }
    .header-bottom {
        background: #659b0f;
    }
    .header.has-transparent .icon-menu:before,
    .header.has-transparent .icon-search:before {
        color: white;
    }
    .stuck .header-inner .icon-menu:before,
    .stuck .header-inner .icon-search:before {
        color: #659b0f;
    }
}
